name: Druid
website_url: http://druid.io/
description: Distributed, column-oriented, real-time analytics data store.
licenses:
  - Apache-2.0
platforms:
  - Java
  - Docker
tags:
  - Analytics
source_code_url: https://github.com/apache/druid
stargazers_count: 13055
updated_at: '2024-01-13'
archived: false
